## o3dgc 0~20131011

=== o3dgc_common_lib/CMakeLists.txt ===
project(O3DGC_COMMON_LIB CXX C)
include(${CMAKE_COMMON_INC})
set(LIB_TYPE "STATIC" CACHE STRING "STATIC, SHARED or MODULE?")
message("[o3dgc] \t LIB_TYPE " ${LIB_TYPE})
#set(CMAKE_CXX_FLAGS "-g -Wall")
add_library(o3dgc_common_lib ${PROJECT_CPP_FILES} ${PROJECT_C_FILES} ${PROJECT_INC_FILES} ${PROJECT_INL_FILES})
