=== debian/changelog ===
o3dgc (0~20131011-5) unstable; urgency=medium

  * QA Upload.
  * Add patch to fix GCC-11 FTBFS (Closes: #984262)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add "Rules-Requires-Root: no"
  * d/copyright: Make d/* copyright Expat, cleanup
  * Simplify d/rules, debian/libo3dgc-dev.install
  * Remove un-needed d/*.dirs
  * Install test file as example
  * Add a simple autopkgtest
  * Add patch to fix help exit return code in example file

 -- Nilesh Patra <nilesh@debian.org>  Tue, 03 May 2022 06:13:29 +0000

o3dgc (0~20131011-4) unstable; urgency=medium

  * add Vcs-* (closes: #888667)
  * move Maintainer to QA

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Mar 2018 08:57:53 +0100

o3dgc (0~20131011-3) unstable; urgency=medium

  * [fc533f9] multiarchify

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Sep 2016 19:42:44 +0200

o3dgc (0~20131011-2) unstable; urgency=medium

  * build also dec_lib and enc_lib with -fPIC

 -- Rene Engelhard <rene@debian.org>  Sat, 02 May 2015 15:51:31 +0200

o3dgc (0~20131011-1) unstable; urgency=low

  * Initial release (Closes: #763455)

 -- Rene Engelhard <rene@debian.org>  Tue, 21 Oct 2014 19:48:52 +0200
