=== debian/control ===
Source: o3dgc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), cmake, dh-exec
Standards-Version: 4.6.0
Section: libs
#Homepage: <insert the upstream URL, if relevant>
Vcs-Git: https://salsa.debian.org/debian/o3dgc.git
Vcs-Browser: https://salsa.debian.org/debian/o3dgc
Rules-Requires-Root: no

Package: libo3dgc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: Open 3D Graphics Compression library (development)
 Open3DGC provides an efficient implementation of patent free MPEG tools for
 3D graphics compression.
 .
 This package contains the headers and the static library to use Open3DGC.
