=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1

%:
	dh $@ --buildsystem=cmake --sourcedirectory=src

override_dh_installexamples:
	cp src/test/src/main.cpp src/example.cpp
	dh_installexamples src/example.cpp
